ul
{
    list-style-type: none;
    box-sizing: border-box;
    padding-left: 0px;
    margin-top: 0px;
}

li
{
    cursor: pointer;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 15px;
    vertical-align: middle;
    height:50px;
    width:100%;
}

li:hover
{
    background-color: lightgray;
}

.adminOption
{
    pointer-events: none;
    cursor: none;
    opacity: 0.6;
}
